<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction Activity</title>

		<link rel="stylesheet" type="text/css" href="./style.css">
	</head>
	<body>
		
		<!-- internal styling -->
		<style>
			#internalstyle {
				color: orange;
			}
		</style>

		<header>
			<p style="color: red;">Apply inline styling here.</p>
			<p id="internalstyle">Apply internal styling here.</p>
			<p>Apply external styling here.</p>
		</header>

		<main>
			<section>
				<h1 id="header">CSS Introduction Activity</h1>

				<h2 id="header-2">the following are things you will learn in this bootcamp:</h2>

				<h2>Languages to be Learned</h2>

				<ol>
					<li class="list-1">Hypertext Markup Language</li>
					<li class="list-1">Cascading Style Sheet</li>
					<li class="list-1 ">JavaScript</li>
				</ol>
			</section>

			<br>

			<section>
				<h2>Tools to be Used</h2>
				<ol>
					<li class="list-2">Sublime Text</li>
					<li class="list-2">Postman</li>
					<li class="list-2">Heroku</li>
					<li class="list-2">GitLab</li>
				</ol>
			</section>

			<br>

			<section>
				<h2>Other Things to be Learned</h2>

				<figure>
					<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
				</figure>

				<ul>
					<div>
						<li>Node.js</li>
					</div>
					<li>Express.js</li>
					<div>
						<li>React.js</li>
					</div>
					<li>MongoDB</li>
				<ul>
			</section>

			<br>

			<footer>
				<div>
					<p>  </p>
				</div>	
				<p>Web development is aa continuos process. Never stop learning and always look for ways to innovate.</p>
			</footer>
		</main>

	</body>
</html>